#content-box {
    padding: 20% 0 80px 0;
}
#auth-box {
    background-color: rgba(255,255,255,1.0);
    width: 294px;
    height: auto;
    min-height: 275px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -khtml-border-radius: 15px;
    -webkit-border-radius: 15px;
    margin: auto;
    border: 8px solid rgba(255,255,255, 0.63);
    background-clip: content-box;
    -webkit-background-clip: content;
    -moz-background-clip: content;
}

#auth-box-content {
    margin: 10px auto;
    text-align: center;
}

.auth-box-trimmed {
    width: 218px;
}

html {
    background-color: #CFCFCF;
    color:#666;
    font-family: 'Source Sans Pro','Lato', sans-serif;
    font-size:14px;
}

html,body {
    margin: 0;
    padding: 0;
    height: 100%;
}

a:link {
    color: #49C1FA;
}

a:visited {
    color: #49C1FA;
}

/*container - for size constraints*/
#login-topcontainer {
    min-height: 100%;
    position: relative;
    width: 100%;
}
#header-rest {
    width:100%;
    height:20px;
    background-color: rgba(255, 255, 255, 0.70);
    text-align: center;
    color: #007155;
    font-weight: bold;
}
#header-bar {
    height:10px;
    width:100%;
    background-color: #007155;
    /*background-color: #43623C*/;
}

#login-tower {
    /*float: left;*/
    background-color: rgba(255,255,255, 0.63);
    margin-top: -40px;
    /*margin-left: 50%;
    left: -27px;*/
    position: relative;
}

#login-myuvm-logo {
    /*float:left;
    clear:both;
    margin:5px 0px 10px 50%;
    left:-120px;
    position:relative;*/
    margin: 0 auto;
}

#box-banner {
    border-top: 1px #D0D0D0 solid;
    color: #275E95;
    font-size: 1.25em;
    margin: 10px auto;
    padding: 5px 0px;
    text-align: center;
    width: 218px;
}

/*TODO: should rename login-text to box-banner*/
#login-text a {
    color:#98B23C;
    text-decoration:none;
}

#login-text a:hover {
    color:#060;
    text-decoration:underline;
}

#login-password {
    font-size: 1em;
    margin-top: 20px;
}

#login-password a {
    color:#666;
    text-decoration:none;
}

#login-password a:hover {
    color:#98B23C;
    text-decoration:underline;
}

input {
    border: 0;
    height: 26px;
    font-size: 1em;
    outline: 0;
    text-align: center;
    color: #999999;
    margin-bottom: 5px;
}

button {
    background-color: #939598;
    border: 0;
    color: #FFFFFF;
    outline: 0;
    text-align: center;
    margin-bottom: 5px;
    border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

button:hover {
    background-color: #C75D2C;
}

.credDiv {
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    display: inline-block;
    height: 28px;
}

.credDiv img {
    float: left;
}

.credDivNoFocus {
    border: 1px solid #D5D5D5;
}

.credDivFocus {
    /* rgb(103,172,71) == #66AC47 */
    border: 1px solid rgb(103,172,71);
    box-shadow: 0px 0px 1px 1px rgba(103,172,71,0.75);
    -moz-box-shadow: 0px 0px 1px 1px rgba(103,172,71,0.75);
    -webkit-box-shadow: 0px 0px 1px 1px rgba(103,172,71,0.75);
}

.username {
    width: 170px;
    padding: 0px 0px 0px 10px !important;
    height: 26px;
    text-align: left;
    float: left;
}
.username:focus {
    color:#333333;
}

.password {
    width: 170px;
    height: 26px;
    padding: 0px 0px 0px 10px !important;
    text-align: left;
    margin-bottom: 0;
}
.password:focus {
    color:#333333;
}
.submit {
    background-color: #74777B;
    color: #FFF;
    letter-spacing: .1em;
    text-align:center;
    font-size: 1em;
    width:218px;
    height:32px;
    margin-top: 5px;
    margin-bottom: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
}

.submit:hover {
    /*background-color: #C75D2C;*/
}

/*Photo Credit*/
#photo-credit {
    background-color: #66AC47;
    /*background-color: #92BD3F;*/
    opacity:.8;
    width:100%;
    height:40px;
    margin-top:-40px;
    position:absolute;
    display: none;
}
/*
#photo-credit img {
    display: none;
}

#photo-credit-text {
    display: none;
}*/

.otp-label span {
    margin: 0px 0px 10px 0px;
    display: block;
}

/*Footer*/
#footer {
    position:absolute;
    margin-top:95%;
    left:0;
    bottom:0;
    width:100%;
    /*min-width:340px;*/
    font-size: 8px;
}
#footer-bar {
    line-height:25px;
    color:#FFF;
    text-align:center;
    background-color: #007155;
    clear:both;
    letter-spacing:1px;
    font-weight:500;
    
}
#footer-bar p {
	margin: 0;
}
#footer-bar a:link {
	color: #FFF;
	text-decoration: none;
}
#footer-bar a:visited {
	color: #FFF;
	text-decoration: none;
}
#footer-rest {
    width:100%;
    height:40px;
    background-color:#FFF;
    opacity:.7;
}
/*Multi-entity security message*/
#second-login img {
    height:40px;
    margin-top:-15px;
}
/*Help*/
#help {
    height:284px;
    width:284px;
    z-index:2;
    position:absolute;
    left:-142px;
    top:20%;
    margin:15px 0 0 50%;
    display:none;
}
.help-sections {
    height:200px;
    width:100%;
    margin-top:70px;
    text-align:center;
}
.help-sections ul {
    list-style:none;
    line-height:30px;
    text-transform:uppercase;
    letter-spacing:.5px;
    padding:0 20px;
}
.help-sections ul li {
    background:#939598;
    color:#FFF;
    font-family: 'Lato', sans-serif;
    text-align:center;
    font-size:10px;
    width:100%;
    height:30px;
    margin-top:5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
    }
.help-sections ul li:hover {
    background:#98B23C;
}
#helpline {
    font-size:.8em;
    margin-top:2px;
    position:absolute;
    bottom:30px;
    width:100%;
    text-align:center;
}
#helpline a {
    color:#98B23C;
    text-decoration:none;
}
#helpline a:hover {
    color:#060;
    text-decoration:underline;
}
/* TEMP CODE FOR SAMPLE BUTTONS*/
#actionbutton div {
    text-transform:uppercase;
    font-size:7px;
    height:30px;
    width:50px;
    background-color:#999;
    color:#FFF;
    padding:10px;
    margin-top:5px;
}
#actionbutton {
    position:fixed;
    right:0;
}
#actionbutton a {
    text-decoration:none;
}

#loginbox-content {
    text-align: center;
    margin: 10px auto;
}

.bold {
    font-weight: bold;
}

.toUpper {
    text-transform: uppercase;
}

.error {
    margin: -10px auto 20px auto;
    width: 230px;
}

.error > h4 {
    background-color: #EEEEEE;
    color: #B64C00;
    margin: 0;
    padding: 5px 0px;
    font-size: 1.1em;
    font-weight: normal;
}

.error p,li {
    text-align: left;
}

.inputBorder {
    border: 1px solid #999;
}

#ppsi {
    margin: 0 auto;
    width: 218px;
}

#ppsi label {
    font-weight: bold;
}

#ppsi input {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#ppsi input:focus {
    border: 1px solid rgb(146,189,63);
    box-shadow: 0px 0px 1px 1px rgba(146,189,63,0.75);
    -moz-box-shadow: 0px 0px 1px 1px rgba(146,189,63,0.75);
    -webkit-box-shadow: 0px 0px 1px 1px rgba(146,189,63,0.75);
}

.ppsiItem {
    background-color: #eee;
}

.ppsiInput {
    margin: 0.5em 0em .75em 0em
}

/* Confirm */
/* Put space between text and change identity form */
.authzbox > div:nth-child(1) {
    margin-bottom: 10px;
}

.authzbox button {
    padding: .75em;
}

/* Logout */
.loStatusOK {
    color: #49C1FA;
    font-size: 1.25em;
}

.loStatusFail {
    color: #C75D2C;
    font-size: 1.25em;
}

.lo_status {
    text-align: left;
    margin: 0 auto;
    width: 218px;
}

span.los_name {
    display: inline-block;
    width: 178px;
    float: left;
}

span.los_result {
    width: 40px;
    text-align: right;
    display: inline-block;
}

#los {
    display: inline-block;
    overflow: auto;
    width: 100%;
}

.subLogoText {
    font-size: .8em;
    float: left;
    margin: 8px 0px;
    text-align: center;
    width: 100%;
}

.greenBtn {
    background-color: #66AC47;
}

.greenBtn:hover {
    background-color: #939598;
}

.fullBtn {
    height: 32px;
    padding: 0px;
    width: 218px;
}

.wideBtn {
    font-size: 1em;
    height: 32px;
    width: 100%;
}

.smallBtn {
    font-size: 1em;
    height: 2em;
    padding: 0em;
    width: 6em;
}

.lightgrey {
    background-color: #E0E0E0;
}

.duo-device {
    margin: 0px 0px 10px 0px;
}

.devicename {
    display: block;
    font-weight: bold;
    padding: 5px 0;
    color: #474747;
}

input[name="otp"] {
    border: 1px solid #999;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    margin: 0px;
    padding: 0px;
    width: 216px;
}

input[name="otp"]:focus {
    /* rgb(146, 189, 63) == #92BD3F */
    /* rgb(103,172,71) == #66AC47 */
    border: 1px solid rgb(103,172,71);
    box-shadow: 0px 0px 1px 1px rgba(103,172,71,0.75);
    -moz-box-shadow: 0px 0px 1px 1px rgba(103,172,71,0.75);
    -webkit-box-shadow: 0px 0px 1px 1px rgba(103,172,71,0.75);
}

#loginbox-content > h2 {
    background-color: #EC7;
    /*border-radius: 5px;*/
    color: #007155;
    font-size: 1.25em;
    margin: 0px 0px 10px;
}

.oneEmFont {
    font-size: 1em;
}

.login {
    margin: 0px 5px;
}

.loginBox {
    font-size: 1.3em;
    letter-spacing: .05em;
}

#otp-logo {
    height: 30px;
}

.securTokenDiv {
    text-align: left;
    width: 218px;
    margin: 30px auto 10px auto;
}

.securTokenDiv img {
    float: left;
    padding: 0px 5px 0px 0px;
    width: 60px
}

.securTokenDiv span {
    text-transform: uppercase;
}

.mfDevCapability {
    font-size: .9em;
    height: 45px;
    padding: 0px 6px;
    width: 85px;
}

.mfDevCapability img {
    vertical-align: middle;
    height: 45px;
    width: 20px;
}

.mfHelp {
    display: block;
    margin-bottom: 10px;
}

.infoicon {
    padding-left: 5px;
    vertical-align: middle;
}

.iconBtn {
    vertical-align: middle;
}

#login-password .helpBtn {
    font-size: 1em;
    background: none;
    color: #494949;
}

#login-password .helpBtn:hover {
    background: none;
}

.fakeTable {
    display: table;
    height: 100%;
    width: 100%;
}

.fakeTableCell {
    display: table-cell;
    vertical-align: middle;
}

/*.helpWindow {
    z-index: 20;
    background-color: rgba(62, 106, 71, 0.7);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}*/

.helpWindowContent {
    background-color: #FFFFFF;
    position: relative;
    width: 75%;
    margin: auto;
    z-index: 999;
    padding: 10px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    text-align: center;
    padding: 10px 10px 30px 10px;
}

.helpContent {
    border-top: 1px solid #888888;
    margin: 0em 2em;
    min-height: 192px;
    padding: 0.5em 0.5em 0em 0.5em;
}

.helpContent div {
    margin-bottom: 10px;
}

.helpContent .backBtn {
    margin: 10px 0px 0px 0px;
    padding: 10px 15px;
    font-size: 1em;
}

.helpWindow h3 {
    color: #275E95;
    font-size: 1em;
    margin: 0em 0em 0.25em 0em;
    margin-bottom: .25em;
    text-align: center;
    text-transform: uppercase;
}

h3.blockHdr {
    background-color: #275E95;
    color: #FFFFFF;
    padding: .3em 1em;
}

.helpWindow p {
    font-size: 1em;
    margin: 0em 0em 1em 0em;
}

div.helpCloseBtn {
    text-align: right;
}

.helpNavBtns {
    border-top: 1px solid #888888;
    height: 32px;
    margin: 0em 2em;
    padding: 0.75em 0em 0.3em 0em
}

.helpNavBtns button {
    background: none;
    color: #666666;
    font-size: 1em;
    text-transform: uppercase;
}

.helpNavBtns div {
    float: left;
    height: 32px;
    width: 50%;
}

.sudoTextBtn {
    background: none;
    color: #595959;
}

.sudoTextBtn:hover {
    background: none;
}

.helpChoiceBtn {
    font-size: .85em;
    border-bottom: 1px dashed #595959;
    border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.moreHelpBtn {
    text-transform: uppercase;
}


.invisible {
    display: none;
}
/*
.mfDevCapability > span {
        display: inline-block;
        height: 100%;
        line-height: 100%;
        vertical-align: middle;
}*/

button.disabled {
    opacity: .5;
}

button.disabled:hover {
    background-color: #939598 !important;
}

#mfNotificationBox {
    background-color: #C75D2C;
    color: #FFF;
    font-weight: bold;
    margin: 0.25em;
    text-transform: uppercase;
}

.capsAlert {
    background-color: #DBAE33;
    font-weight: bold;
    margin: 8px auto;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}

.accessibilityHidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Styles for non-mobile devices */
@media all and (min-width: 430px) {
    html {
        background: url('/webauth/images/backgrounds/current.jpg') no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;

    }

    #content-box {
        padding: 10% 0 120px 0;
    }

    #login-topcontainer {
    }

    #photo-credit {
        display: block;
    }

    #photo-credit-text {
        display: block;
        text-transform:uppercase;
        color:#000;
        letter-spacing:1px;
    }
    #photo-credit span {
        /*float:left;
        width:370px;
        margin:7px 0px;*/
        padding-top: 5px;
        display: block;
    }
    #photo-credit img {
        margin:9px 10px;
        height:22px;
        float:left;
    }

    .helpWindow h3 {
        font-size: 1em;
    }

    .helpWindow p {
    }

    #footer {
        font-size: 11px;
    }

    .fullBtn {
        font-size: 1em;
    }
}

@media all and (min-width: 800px) {
    .helpWindowContent {
        width: 50%;
    }
    
}
